## dtsdec dtsdec — Decodes DTS audio streams |

## Synopsis

                        GstDtsDec;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstDtsDec

## Properties

      "drc"                      gboolean              : Read / Write

## Description

Digital Theatre System (DTS) audio decoder

### Example launch line

    1
    gst-launch dvdreadsrc title=1 ! mpegpsdemux ! dtsdec ! audioresample ! audioconvert ! alsasink

Play a DTS audio track from a dvd.

    1
    gst-launch filesrc location=abc.dts ! dtsdec ! audioresample ! audioconvert ! alsasink

Decode a standalone file and play it.

## Details

### GstDtsDec

    typedef struct _GstDtsDec GstDtsDec;

## Property Details

### The `"drc"` property

      "drc"                      gboolean              : Read / Write

Use Dynamic Range Compression.

Default value: FALSE